.cf_element {display:block;	float:left; overflow:hidden; padding:2px;	background:transparent;  }
.cf_element2 {display:block;	float:left; width:280px; margin:50px 0 0 0; overflow:hidden; padding:2px;	background:transparent;  }
.grupo1{ display: block;
width: 1000px;
float: left;
padding: 5px 5px 0px 5px;
margin: 5px auto 0px auto;
background-color: #F0F0F0;
background: #F0F0F0;
color: #F0F0F0;
-moz-border-radius: 6px 6px 0px 0px;
-webkit-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px;   }
.grupo2{ display: block;
width: 980px;
float: left;
padding: 5px 5px 0px 5px;
margin: 0px 5px 0px 5px;
}
.group4{display: block;
width: 300px;
margin: 10px 0px 0px 0px;
padding: 10px;
float: left;
background-color: black;
border-radius: 10px; }
.grupo3{ display:block;	width:1000px; height:auto;  margin:0px 0px 5px 0px; float:left; overflow:hidden; }
.grupoN{ display:block;	width:1010px; height:auto;  margin:0px 0px 5px -14px; float:left; overflow:hidden; background-color:#FFF }
.pageTitulo {
	display: block;
width: 1000px;
height: auto;
float: left;
padding: 5px;
margin: 5px 10px 10px 10px;
color:#BD0202;
font-family: 'Ropa Sans', sans-serif;  font-size:35px; font-weight: 700;
text-align: center;	
}
.bienvenidaGroup {
width: 900px;
height: auto;
float: left;
margin: 5px 45px 20px 45px;
padding: 5px;
overflow: hidden;
border-bottom: #DBDBDB 2px solid;
}
.bienvenidaImg1{ display: block;
width: 220px;
height: 215px;
float: left;
margin: 5px 5px 5px 15px;
overflow: hidden;
border: 10px solid #E6E6E6;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

.siguenos{ font-family: 'Ropa Sans', sans-serif;
font-size: 24px;
font-weight: 700;
width: 300px;
text-align: center;
color: #FFF; }

.bienvenidaImg1 img{ width:200px; height:auto; float:left; }
.bienvenidaImg2{ width:200px; height:auto; float:left; margin:0px 0px 0px 0px; overflow:hidden;}
.bienvenidaImg2 img{ width:200px; height:auto; float:left; }
.bienvenidaImg3{ width:200px; height:250px; float:left; margin:0px 0px 0px 0px; overflow:hidden;}
.bienvenidaImg3 img{ width:200px; height:auto; float:left; }
.bienvenidaText{width: 370px; height: auto; float: left; margin: 5px;
padding: 5px; overflow: hidden; font-family: 'Open Sans', sans-serif;
font-size: 14px; font-weight: 400; color: #000; }
.bienvenidaText2{ width: 800px;
height: auto;
margin: 0px auto 20px auto;
overflow: hidden;
font: 18px 'Ropa Sans' Helvetica, sans-serif;
line-height: 14px;
color: #3F3F3F; }
.grupo3Contenido{ display: block; width: 290px; height: 390px; margin: 5px 25px 10px 15px; float: left; overflow: hidden;}
.NotiContenidoTitulo{ display: block;
width: 650px;
float: left;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 30px;
font-weight: 700;
text-align: center;
 }
.grupo3ContenidoTitulo{ display: block;
width: 290px;
float: left;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 30px;
font-weight: 700;
text-align: center;
 }
.grupo3Contenido2{ display: block;  width: 650px;  height: 390px; margin: 20px 0px 10px 0px; float: left; overflow: hidden;
}
.grupoNContenido{ display: block;
width: 989px;
height: 390px;
margin: 10px 0 10px 0px;
padding: 0 10px;
float: left;
overflow: hidden;}
h2.grupo3Titulo{ display: block;
width: 960px;
float: left;
color: #001C26;
font-family: 'Ropa Sans', sans-serif;
font-size: 25px;
font-weight: 700;
text-align: center;
background-color: rgb(230, 230, 230);}
h2.grupoNTitulo{ display: block;
width: 1010px;
margin: 14px 0 0 0;
float: left;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 30px;
font-weight: 700;
text-align: center;}
.noticia {
width: 295px;
height: 340px;
float: left;
margin: 0px 20px 10px 10px;
border-radius: 10px 10px 0 0;
box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-webkit-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-moz-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );}
.noticia a{	text-decoration:none;	cursor:pointer;	border:none;}
.noticia a:hover{	text-decoration:underline;}
.noticia_titulo {text-decoration: none;
display: block;
width: 275px;
height: 25px;
float: left;
padding: 0;
margin: 5px 10px 5px 10px;
overflow: hidden;
font-family: 'Ropa Sans', sans-serif;
font-size: 24px;
font-weight: 700;
text-align: center;
color: #222222;
}
.noticia_foto{display: table-cell;
width: 295px;
height: 150px;
margin: 0px;
float: left;
text-align: center;
vertical-align: middle;
overflow: hidden;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
border-radius: 10px 10px 0 0;
}
.noticia_foto img{	width:295px !important;	height:auto !important;	margin:0; border:none; }
#contfranj{display: block;
width: 100%;
height: 40px;
margin: 133px 0px 0px 0px;
position: relative;
}


#franjred{ display: block;
width: 100%;
height: 20px;
position: relative;
background-color: rgb(201, 0, 0);
}
#iconserv{ display: block;
width: 55px;
height: 55px;
left: 42%;
bottom: 19%;
margin: 0px;
position: absolute;
background-image: url('../img/ico_serv.png');
border-radius: 100px;
background-color: rgb(201, 0, 0);
}
.noticia_text {display: block;
width: 265px;
height: 95px;
float: left;
padding: 0px;
margin: 5px 15px 5px 15px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
text-align: center;
color: #333333;
overflow: hidden;
}
#botomas{cursor: pointer;
display: block;
width: 80px;
height: auto;
padding: 5px 5px 5px 10px;
margin: 0px auto;
text-align: center;
background-color: rgb(201, 0, 0);
border-radius: 2px;
}
.noticia_mas {
cursor: pointer;
display: block;
width: 260px;
height: auto;
float: left;
padding: 5px;
margin: 5px 10px 5px 10px;
text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 800;
color: rgba(255, 255, 255, 1);
}

.noticia2 {
width: 280px;
height: 40px;
float: left;
overflow: hidden;
margin: 0px 20px 10px 0px;
border-radius: 5px 0px 0px 5px;
-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-webkit-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-moz-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );}
.noticia2 a{	text-decoration:none;	cursor:pointer;	border:none;}
.noticia2 a:hover{	text-decoration:underline;}
.noticia_titulo2 {
display: block;
width: 260px;
height:40px;
padding: 0;
margin: 10px 10px 5px 10px;
overflow: hidden;
font-family: 'Ropa Sans', sans-serif;
font-size: 18px;
font-weight: 700;
text-align: left;
color: #222222; position:absolute; z-index:20px;
}
.noticia_titulo2 strong{font-family: 'Ropa Sans', sans-serif;
font-size: 10px;
font-weight: 800;
text-align: left;
color: rgba(151, 38, 38, 0.57);
margin-left: 5px;
}

/*<!-- stilos noticias-->*/
.noticiaN{
width: 465px;
height: 385px;
float: left;
margin: 0px 10px 10px 9px;
border-radius: 10px 10px 0 0;
background: #ffffff;
border: solid 1px #EBEBEB;}
.noticiaN a{	text-decoration:none;	cursor:pointer;	border:none;}
.noticiaN a:hover{	text-decoration:underline;}
.noticia_tituloN {text-decoration: none;
display: block;
width: 445px;
height: 25px;
float: left;
padding: 0;
margin: 10px 10px 5px 10px;
overflow: hidden;
font-family: 'Ropa Sans', sans-serif;
font-size: 24px;
font-weight: 700;
text-align: center;
color: #222222;
}
.noticia_fotoN{display: table-cell;
width: 465px;
height: 200px;
margin: 0px;
float: left;
text-align: center;
vertical-align: middle;
overflow: hidden;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
border-radius: 10px 10px 0 0;
}
.noticia_fotoN img{	width:468px !important;	height:auto !important;	margin:-45px 0 0 0; border:none; }
#contfranjN{display: block;
width: 100%;
height: 40px;
margin: 171px 0px -25px 0px;
position: relative;
}

#franjredN{ display: block;
width: 100%;
height: 20px;
position: relative;
background-color: rgb(201, 0, 0);
}
#iconservN{ display: block;
width: 55px;
height: 42px;
left: 42%;
bottom: 19%;
margin: 0px;
position: absolute;
border-radius: 100px;
background-color: rgb(201, 0, 0);
text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 800;
padding-top: 14px;
line-height: 13px;
color: rgba(255, 255, 255, 1);
}
.noticia_textN {display: block;
width: 435px;
height: 100px;
float: left;
padding: 0px;
margin: 5px 15px 10px 15px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
text-align: justify;
color: #333333;
overflow: hidden;
}
#botomasN{cursor: pointer;
display: block;
width: 80px;
height: auto;
padding: 5px 5px 5px 10px;
margin: 0px auto;
text-align: center;
background-color: rgb(201, 0, 0);
border-radius: 2px;
}
.noticia_masN {
cursor: pointer;
display: block;
width: 260px;
height: auto;
float: left;
padding: 5px;
margin: 5px 10px 5px 10px;
text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 800;
color: rgba(255, 255, 255, 1);
}
/*<!--fin estilos noticias-->*/
.video_index img{
   width: auto;
   height: 40px;
   border: none;
   margin-left: 29px;
}